uuid: 1397ed45-76fa-4165-8e6b-43a1febeef29
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_membres
    - paragraphs.paragraphs_type.equipes
    - paragraphs.paragraphs_type.personne
  module:
    - entity_reference_revisions
id: paragraph.equipes.field_membres
field_name: field_membres
entity_type: paragraph
bundle: equipes
label: Membres
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      personne: personne
    negate: 0
    target_bundles_drag_drop:
      equipes:
        weight: 7
        enabled: false
      module_colloque:
        weight: 8
        enabled: false
      module_publication:
        weight: 9
        enabled: false
      partenaires:
        weight: 10
        enabled: false
      personne:
        weight: 6
        enabled: true
field_type: entity_reference_revisions
